Subject: Re: [RFC] git-gui: A commit / fetch / push interface

From: Liu Yubao <[email-masked]>
Date: Wed, 08 Nov 2006 13:46:09 +0800

Paul Mackerras wrote:
> Shawn Pearce writes:
> 
>> I liked it and wanted to start making it available to some folks I
>> work with who are more comfortable with the mouse than they are with
>> the keyboard.  At first I tried fixing a few of the outstanding bugs
>> in gitool but I eventually wound up rewriting the thing from scratch.
> 
> Cool!
> 
>> I have posted a repository with the source on pasky's service:
>>
>> 	http://repo.or.cz/w/git-gui.git
> 
> Shouldn't the "w" be "r" there?  It gave me an error "Can't lock ref"
> with the "w".
> 
This it a gitweb URL, not a repos URL for 'git clone', you can only view
it in web browser.